/*
Theme Name:  Hodges Child Theme
Description: Child theme for the Hodges theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    hodges
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.font-lite{font-weight: 300;}
.wp-show-posts-inner h3.wp-show-posts-entry-title{font-size: 24px;}
.tm-featured-wrapper.tm-treatment-featured-wrapper {margin-bottom: 25px;}
.btn-md{font-size:16px;}
.btn.btn-custom{text-transform: uppercase;border-radius:100px;padding: 14px 30px;border:0;box-shadow: 0px 10px 20px 0px rgba(18,18,18,0.2);margin-bottom:5px;margin-right:5px}
.btn.btn-grey{background:#606060;}
.btn.btn-green{background:#7EBF42;}
.btn.btn-custom:hover{box-shadow:none;background:#111;color: inherit}
h3{ margin-bottom:10px; margin-top:5px}
input[type="submit"]{padding: 10px 25px;border-radius: 2em;}
.fa.rt-icon{ margin-right:4px;}
.page-child.parent-pageid-29 div.tm-titlebar-wrapper,.single-treatment.cosmetic-treatments div.tm-titlebar-wrapper{ background-image: url('http://perthskinandlaser.com.au/wp-content/uploads/2018/07/Cosmetic_Treatment_overlay.jpg') !important;background-position:right center!important; }
.page-child.parent-pageid-53 div.tm-titlebar-wrapper,.single-treatment.laser-treatments div.tm-titlebar-wrapper{background-image: url('http://perthskinandlaser.com.au/wp-content/uploads/2018/07/Laser_Treatments_overlay.jpg') !important;background-position:center center!important;}
.single.single-tm_portfolio div.tm-titlebar-wrapper { background-image: url('http://perthskinandlaser.com.au/wp-content/uploads/2018/07/Promotions_overlay.jpg') !important;background-position:center center!important; }
.page-child.parent-pageid-29 .entry-content h2,.page-child.parent-pageid-29 .entry-content h3,.page-child.parent-pageid-53 .entry-content h2,.page-child.parent-pageid-53 .entry-content h3,.page-child.parent-pageid-78 .entry-content h2,.page-child.parent-pageid-78 .entry-content h3, .type-treatment h2, .type-treatment h3{color:#7EBF42}
#first-footer h2.font-lite{line-height: 40px;}
.tm-col-bgcolor-darkgrey .tm-bg-layer, .tm-bg.tm-bgcolor-darkgrey .tm-bg-layer {background-color: transparent;}
.second-footer-inner .second-widget-area .widget{margin: 25px 0;}
.footer .tm-textcolor-white { color: rgba(255,255,255,.95);}
.footer-rows-inner .social-icons li > a{color: #7EBF42;width: 32px;height: 32px;line-height: 32px;font-size: 20px;}
.footer-rows-inner .social-icons li > a:hover{color:#fafafa;}
.tm-titlebar-main .breadcrumb-wrapper span > span {font-weight: 600;}
.tm-titlebar .breadcrumb-wrapper a,.main-holder .tm-textcolor-white .tm-titlebar-main .breadcrumb-wrapper a,.main-holder .tm-textcolor-white .tm-titlebar-main .breadcrumb-wrapper span{color:#fff;}
.main-holder .tm-textcolor-white .tm-titlebar-main .breadcrumb-wrapper{background:#222;padding-bottom: 16px;}
header:not(.tm-header-style-toplogo):not(.tm-header-style-classic-box) .site-header::after{border-bottom:0}
.thememount-twitterbox-inner .slick-dots li.slick-active button{box-shadow: inset 0 0 0 2px #cbcbcb;background:#cbcbcb}
.tm-textcolor-white.tm-bg .thememount-testimonial-text{color:#fff}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-testimonial-text{ font-weight:600;font-size: 18px;line-height: 28px; font-style:italic; padding-bottom:12px}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-box-title,.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-box-title h3{ text-align:center}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-box-title h3{font-size: 15px; font-weight:600; margin-bottom:0px;}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav span.thememount-icon-box i{ display:none}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav{ width:90px;margin-bottom: 10px;}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav .nav_item_wrap{ width: 8px; margin:10px}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav span.thememount-icon-box{height: 8px;width: 8px; padding:0;}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav span.thememount-icon-box{border:1px solid #fff;background:none }
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav .nav_item_wrap.slick-current  span.thememount-icon-box{background:#fff;}
.testimonial_wrapper::after{content:none}
.testimonial_wrapper{padding-top:5px;}
.thememount-boxes-testimonial h2.tm-custom-heading {font-size:130px!important; font-style: italic;margin-bottom:0}
.thememount-boxes-testimonial .tm-vc_cta3-content,.thememount-boxes-testimonial .tm-vc_cta3-headers,.thememount-boxes-testimonial h2.tm-custom-heading {margin-bottom:0!important}
.thememount-boxes-testimonial .tm-wrap{display: block;}
.thememount-team-member-single-content-area .tm-team-member-single-content-wrapper{margin-top: 30px;padding-top: 30px;}
.thememount-team-member-single-content-area .tm-team-member-single-title{ color:#7ebf42}
#sidebar-right .wpcf7-form .wpcf7-form-control-wrap:not(.chkTerms) { margin-bottom: 2px;}
.first-footer {padding: 5% 0 7% 0;}
.tm-social-share-portfolio-wrapper .tm-single-top-btn,.type-treatment .tm-featured-outer-wrapper.tm-post-featured-outer-wrapper,.single-treatment .tm-post-prev-next-buttons{display:none}
.single-tm_portfolio .site-main {padding-top: 42px;}

@media (min-width:992px) {
    .is_stuck #site-header-menu #site-navigation div.nav-menu > ul > li a{font-size: 98%;}	
	#site-header-menu #site-navigation div.nav-menu > ul ul{width: 277px}
}
@media (max-width:768px) {
.first-footer {padding: 3% 0 7% 0;}
.second-footer {margin-top: 0px;}
}
@media (max-width:767px) {
.second-footer-inner {padding-bottom :20px;}
	.second-footer-inner .widget .widget-title { margin-bottom: 26px;}
	.thememount-box-team,.thememount-boxes .thememount-box-portfolio,.wpb_images_carousel,.tm-pf-single-related-wrapper .thememount-box-view-top-image .thememount-box-bottom-content{ text-align: center}
	.thememount-team-box-view-overlay .thememount-box-content{position: relative;bottom: 0;opacity: 1;background-color: rgba(255,255,255,.01);margin-top:0} 
	.tm-titlebar-wrapper .tm-titlebar-inner-wrapper { height: 460px !important;}
	.headerlogo img { max-height: 82px !important;}
}
@media (max-width:480px) {	
	h1{font-size: 50px !important; line-height: 50px !important;}
.headerlogo img { max-height: 72px !important;}
	.tm-titlebar-wrapper .tm-titlebar-inner-wrapper { height: 420px !important;}
	.tm-titlebar h1.entry-title{font-size: 32px !important; line-height: 35px !important;}
	.footer .widget {margin-top: 32px;}
}